Navsim Asset Bundle Buildtarget error

It was the Unity version, assets needed to be bundled in 2018.3.11f1.